* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	vertical-align: baseline;
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	font-size: 100%;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
}

html, body, div, span, p, a, em, img {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

html {
	overflow-x: hidden;
	scrollbar-gutter: stable;
}

body {
	overflow-x: hidden;
	background-color: #f2f2eb;
	font-family: 'Montserrat', sans-serif;
}

.mask {
	width: 100%;
	height: 100%;
	background-color: black;
    opacity: .8;
    z-index: 9999;
	position: fixed;
	left: 0;
	top: 0;
	/*display: none;*/
}

.loader {
	font-size: 3.5rem;
	color: #fff;
	position: fixed;
    top: 35vh;
    left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	z-index: 9999999;
	/*animation: pulse infinite ease-in-out 1s;
	-webkit-animation: pulse infinite ease-in-out 1s;*/
}

.fa-circle-notch {
	display: block;
	margin-left: auto;
	margin-right: auto;
}


.screen {
	position: relative;
	width: 100%;
	height: 100vh;
	background-color: white ;
	z-index: 3;
	overflow: hidden;
	/*background: url('../img/gray-blur.png') left top no-repeat;*/
	/*background-size: cover;*/
}

.byline, .date {
	font-size: 1rem;
    /* text-align: center; */
    text-transform: uppercase;
    letter-spacing: .08rem;
    text-shadow: none;
    font-family: 'Sofia Sans';
    font-weight: 400;
    margin-top: 0px;
    width: 100%;
	text-align: center;
	color: #3e3e3f;
	margin-top: 10px;
}

@media only screen and (max-width: 500px) {
	.byline {
		margin-left: 0;
		font-size: .9rem;
	}
}

b {
  font-weight: 800;
}

.pub-date {
  font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: .08rem;
	text-shadow: none;
	font-family: 'Martel', serif;
  font-weight: 200;
	margin-top: 0px;
	margin-bottom: 60px;
}


.grid-container {
	display: grid;
	column-gap: 10px;
	margin-bottom: 20px;
}

.cols-5-equal {
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.cols-2-equal {
	grid-template-columns: 1fr 1fr ;
}



.margin-20 {
	margin: 20px;
}

@media only screen and (max-width: 800px) {
	.grid-container {
		grid-template-columns: 1fr 1fr;
		width: 100%;
		margin-left: 0;
		padding-left: 0px;
		padding-right: 0px;
	}
}

@media only screen and (max-width: 500px) {
	.grid-container {
		grid-template-columns: 1fr ;
		width: 100%;
		margin-left: 0;
		
	}
	
	.margin-20 {
		margin: 0px;
	}
}

.grid-item {
	padding: 10px;
	/*background-color: white;*/
}

.border-right {
	border-right: 1px solid black;
}





/* AD STYLES----------------------------------------*/

.ad-wrapper {
	width: 100%; height: auto; position: relative; z-index:9; display:inline-block;background-color: white;
	z-index: 98;
}

.leader-ad {
    width: 728px;
    height: auto;
    display: block;
    margin: 10px auto 0 auto;
		padding-bottom: 10px;
		position:relative;
		z-index:99;
}

.box-ad {
	display: none;

}

.ad-preview {
    text-align: center;
    font-family: "proxima-nova", Helvetica, Verdana, sans-serif;
    font-size: 11px;
    margin-bottom: 0;
    text-transform: uppercase;
}

	@media only screen and (max-width: 1000px) {

		.leader-ad {
				display: none;
		}

		.box-ad {
				width: 300px;
				height: auto;
				display: block;
				margin: 5px auto 0 auto;
				padding-bottom: 10px;
		}
	}

/*--------------------------------------------------------*/
.mobile {
	display: none !important;
}

.desktop {
  display: block;
}

@media only screen and (max-width:1000px) {
	.mobile {
		display: block !important;
	}
	
	.desktop {
		display: none !important;
	}
}


.height-auto {
	height: auto;
}


.width-100 {
	width: 100%;
}

.width-50 {
	width: 50%;
}

.spacer {
	width: 100%;
	height: 20px;
	background-color: transparent;
}

.width-80 {
	width: 80%;
	display: block;
	margin: 0 auto;
	clear: both;
}

@media only screen and (max-width: 1370px) {
	.width-80 {
		width: 90%;
	}
}

.width-80-no-center {
	width: 70%;
	
}

@media only screen and (max-width: 500px) {
	.width-80-no-center {
		width: 100%;
		
	}
}

.width-60 {
	width: 60%;
	display: block;
	margin: 0 auto;
	clear: both;
}

.width-90 {
	width: 90%;
	margin-left: 5%;
}

.storyfeed {
	width: 50%;
	display: block;
	margin: 20px auto;
	max-width: 740px;
}

@media only screen and (max-width: 1100px) {
	
	.width-90, .width-60, .width-80, .width-50 {
		width: 98%;
		margin-left: 1%;
	}
	
	.storyfeed {
		width: 80vw;
	}
	
}

@media only screen and (max-width: 800px) {
	.storyfeed, .width-80, .width-90 {
		margin-left: 0;
		width: 94%;
		margin-left: 3%;
		
	}
}

@media only screen and (max-width: 500px) {
	.storyfeed {
		margin-left: 0;
		width: 100%;
		margin-left: 0px;
		margin-right: 20px;
		padding-left: 20px;
		padding-right: 20px;
	}
}

.caption {
	color: #000;
	font-weight: 400;
	margin-bottom: 20px;
	font-family: 'Montserrat', sans-serif;
	font-size: .9rem;
	margin-top: 10px;
	text-align: center;
	line-height: 140%;
	padding: 0 10px;
}

@media only screen and (max-width: 500px) {
	.caption {
		font-size: 1rem;
	}
}


@media (orientation: landscape) {
	.landscape {
		display: block;
	}
	.portrait {
		display: none;
	}
	
	
}

@media (orientation: portrait) {
	.landscape {
		display: none;
	}
	.portrait {
		display: block;
	}
}


.bold {
	font-weight: 600 !important;
}

.italic, em {
	font-style: italic;
}

.fa-x-twitter {
	padding-left: 20px;
	
}

.fa-brands, .fa-facebook-f {
	color: black;
}

input {
  border: 1px solid transparent;
  background-color: #f1f1f1;
  font-size: 16px;
}
input[type=text] {
  background-color: #f1f1f1;
	/*margin-top: 10px;*/
	margin-top: auto;
      margin-bottom: 10px;
	  
}

[type=submit] {
  background-color: steelblue; /*#1fb25a;*/
  color: #fff;
  padding: 10px;
  width:fit-content;
}

.fa-magnifying-glass {
	font-size: 1.5rem;
}

.center-flex {
	display: flex;
	align-items: center;
	justify-content: center;
}

h1 {
	font-size: 2.5rem;
	font-weight: bold;
	margin-bottom: 20px;
}

@media only screen and (max-width: 500px) {
	h1 {
		font-size: 2rem;
	}
}

.spacer-top {
	width: 100%;
	height: 8vh;
}

@media only screen and (max-width: 500px) {
	.spacer-top {
		height: 50px;
	}
}

.updated {
	color: silver;
	font-size: .9rem;
	margin-bottom: 30px;
	text-align: center;
}

label {
	padding-right: 10px;
	text-align: right;
}

@media only screen and (max-width: 500px) {
	label {
		text-align: left;
	}
}

form {
	margin-bottom: 20px;
}

/*navbar {
    width: 100%;
	height: 50px;
    padding: 0 10px;
    position: fixed;
	top: 0px;
    z-index: 3000;
	 display: flex;
	flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: center;
    align-items: center;
    box-shadow:1px 0px 5px gray;
	padding:10px;
	background-color:white;
}


navbar leftalign, navbar rightalign {
    width: auto;
    height: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-content: center;
    align-items: center;
	font-size: .9rem;
	font-weight: bold;
}

@media only screen and (max-width: 1000px) {
	navbar leftalign {
		justify-content: flex-start;
	}
}
navbar rightalign {
	margin-right: 30px;
	
}

@media only screen and (max-width: 1000px) {
	navbar rightalign {
		margin-right: 10px;
	}
}
*/

navbar {
    width: 100%;
	height: 50px;
    padding: 0 10px;
    position: fixed;
	top: 0px;
    z-index: 3000;
	 display: flex;
	flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: center;
    align-items: center;
    box-shadow:1px 0px 5px gray;
	padding:10px;
	background-color:white;
}


navbar leftalign, navbar rightalign {
    width: auto;
    height: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-content: center;
    align-items: center;
	font-size: .9rem;
	font-weight: bold;
}

@media only screen and (max-width: 1000px) {
	navbar leftalign {
		justify-content: flex-start;
	}
}
navbar rightalign {
	margin-right: 30px;
	
}

@media only screen and (max-width: 1000px) {
	navbar rightalign {
		margin-right: 10px;
	}
}

.textbranding {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	padding-left: 10px;
	color: #1fb25a;
	text-transform: uppercase;
}

@media only screen and (max-width: 500px) {
	.textbranding {
		font-size: .8rem;
		
	}
}


wa-icon {
     font-size: 1.2rem;
	 color: black !important;
}

wa-icon:hover {
	opacity: .7;
}

.pg-post-gazette {
	color: #1fb25a ;
	font-size: 2.1rem;
    background-color: transparent;
	margin-right: 20px;
}

.dot {
	    background-color: black;
    height: 7px;
    width: 7px;
    border-radius: 50%;
    display: inline-block;
    margin: 0 5px;
	  
}

.align-center {
	text-align: center;
}

.large_num {
	font-size: 3.5rem;
	font-weight: 600;
	
}

@media only screen and (max-width: 1370px) {
	.large_num {
		font-size: 3rem;
	}
}

@media only screen and (max-width: 800px) {
	.large_num {
		font-size: 3rem;
	}
}

p {
	font-size: 1rem;
	line-height: 140%;
	margin-bottom: 15px;
}

p.smaller {
	font-size: .9rem;
}

.bigger {
	font-size: 1.5rem;
	
}
.green {
	color: #1fb25a;
}
.blue {
	color: steelblue;
}
.red {
	color: red;
}

.bg-red {
	background-color: red;
}

.x.label, .y.label {
	font-weight: bold;
	font-size: 1rem;
}
.x.label {
	margin-left: -50%;
}

rect {
	/*pointer-events: all;
	fill-opacity: 0;
	stroke-opacity: 0;
	z-index: 1;
	background-color: transparent;*/
}

.tooltip {
	position: absolute;
    padding: 10px;
    background-color: steelblue;
    color: white;
    border: 1px solid white;
    border-radius: 10px;
    display: none;
    opacity: .8;
	z-index: 999;
}

.gray {
	color: gray;
}

.bg-gray {
	background-color: gray;
}

.legend {
	padding: 0px 20px 0 0px;
	display: flex;
	margin: 0px auto 0 auto;
	text-align: center;
}

.legend-bit {
	clear: both;
	padding: 10px;
}

hr.legend-line {
	height: 20px;
	width: 40px;
	float: left;
	margin: 0 10px 0 0;
}

.steelblue {
	color: steelblue;
}

.bg-steelblue {
	background-color: steelblue;
}

.green {
	color: green;
}

.bg-green {
	background-color: green;
}

.orange {
	color: orange;
}

.bg-orange {
	background-color: orange;
}

.flex-container {
	
    width: 100%;
	display: flex;
	 flex-direction: row;
	 flex-wrap: nowrap;
	padding: 10px;
}

#searchSchool {
	width: 100%;
}

a:hover {
	text-decoration: underline;
}

table tr th {
	font-weight: bold;
}

.flex-center {
	margin-left: 70px;
}

@media only screen and (max-width: 500px) {
	.flex-center {
		margin-left: 0;
	}
}

.myLabel {
	
	stroke: black;
	font-weight: 100;
}

@media only screen and (max-width: 500px) {
	.myLabel {
		font-size: .9rem;
	}
}

h2.h2-vaxhome {
	    font-size: 1.5rem;
    font-weight: 600;
}

.center {
	text-align: center;
}

.blue-underline {
	/*border-bottom: 1px solid steelblue;*/
	background-color: steelblue;
	padding: 10px;
}

.border-left {
	border-left: 2px solid black;
}

.plat-bg {
	background-color: #E5E4E2;
}

.white {
	color: white;
}

table.dataTable {
	width: 100% !important;
	color: black;
}

@media only screen and (max-width: 500px) {
	.tick text, .bar-label, .bar-label2 {
		font-size: .8rem;
	}
}

.smaller {
	font-size: 85%;
}

.dashed {
	border-top:2px dashed #000;
	border-bottom: none !important;
}

.margin-bottom-0 {
	margin-bottom: 0;
}

.margin-top-7 {
	margin-top: -7px;
	font-size: .8rem;
}

tbody tr:nth-child(even), tbody tr:nth-child(odd) {
	background-color: #f2f2eb;
}

.bars {
	color: black;
	cursor: pointer;
	
}

.bars:hover {
	opacity: .7;
}

.dropdownL {
  position: fixed;
   top: 50px;
   left: 0px;
 /* transform: translateX(-50%) !important;
 -webkit-transform: translateX(-50%) !important;
 -moz-transform: translateX(-50%) !important;
 -ms-transform: translateX(-50%) !important;
 -o-transform: translateX(-50%) !important;*/
  list-style-type: none !important;
  z-index:999;
  margin-left: 0;
  height: auto;
   /* width: 200px;*/
display: none;
}

@media only screen and (max-width: 1100px) {
	.dropdownL {
		/*top: 60px;*/
	}
}

.dropdownLmobile {
  position: absolute;
   top: 39px;
   left: 2.5vw;
  list-style-type: none !important;
  z-index:10;
  margin-left: 0;
  height: auto;
  width: 90%;
  display: none;
  background-color: white;
}

  .dropdownL li, .dropdownLmobile li   {
    padding: 5px 10px 5px 10px;
    color: #6F81A3;
    cursor: pointer;
    font-family: 'Monserrat', sans-serif;
	background-color: white;
  }

  .dropdownLmobile li {
	  color: black;
  }

   .dropdownLmobile li.indent10  {
	   padding-left: 30px;
	   color: #6F81A3;
   }

  .dropdownL li:last-child {
    border-bottom: none 0;
  }
  .dropdownL li:hover {
    opacity: .9;
  }

  .dropdownL li a:link, .dropdownL li a:visited, .dropdownLmobile li a:link, .dropdownLmobile li a:visited {
    cursor: pointer;
    padding-left: 0;
    font-weight: 400;
	text-decoration: none !important;
	/*padding: 0 40px 10px 40px !important;*/

  }

  .dropdownL li a:hover {
	text-decoration: none;
	opacity: .5;
  }
/* credits */
.mycredits
{
	width:100%;
	text-align:center;
	padding:20px 10px;
	z-index:98;
	font-family: 'Montserrat' !important;
	background-color: #f1f3ef;

}

	.credits-wrapper
	{
	width: 30%;
    display: block;
    margin: 0 auto;
	}

  @media only screen and (max-width: 1280px) {
    .credits-wrapper {
      width: 100%;
      margin: 0;
    }
  }

	.creditsWrapper p {
		text-align: left;
		color: black;
		font-family: 'proxima-nova';
	}

	.mycredits h2
	{
	margin-top: 30px !important;
	margin-bottom: 20px !important;
	font-weight: 700;
	font-size: 2rem;
	color: black;
	text-shadow: none;

	}

	.mycredits h3
	{
		margin-top: 30px !important;
		font-weight: 700;
		font-size: 1.1rem;
		/*color: #6C6D3A;*/
		color: black;
		 margin-bottom: 5px;
    padding: 0 !important;
	}

	.mycredits .creditBox
	{
	display:inline-block;
	text-align:left;
	width:32%;
	margin-right:1.5%;
	vertical-align:top;
	}


		.mycredits .creditBox:last-child
		{
		margin-right:0;
		}

	.creditLine {
		 font-size: 120%;
		 margin-top: 40px; padding-bottom: 40px;
	}

		@media only screen and (max-width: 1024px) {
			.mycredits .creditBox
			{
			display:inline-block;
			text-align:left;
			width:100%;
			margin-right:0;
			vertical-align:top;
			padding-top:20px;
			}
			.mycredits h2:first-child
				{


				}


		}

		.mycredits .creditImage
		{
		/*border-radius:150px;*/
		border:2px solid #ddd;
		width:120px;
		height: 120px;
		margin-right:3%;
		background:no-repeat top center;
		background-size:cover;
		float:left;
		}

		.mycredits .creditBio
		{
		float:left;
		width:60%;
		line-height:1.4em;
		font-size:120%;
		}
			.mycredits .creditBio h3
			{
				margin-top: 0px;
				font-size: 120%;
				font-weight: bold;
				color:black;
			}

			.mycredits p {
				   font-size: 1rem;
				    font-weight: 400;
				    color: black;
					text-align: center;
					margin-bottom: 5px
			}

	.credits-row {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		align-content: center;
		align-items: baseline;
		justify-content: center;
		padding: 0 10px;
		margin-bottom: 30px;
		background-color: transparent;
	}

	img.headshot {

		box-shadow: 5px 5px 10px #888;


	}

	@media only screen and (max-width: 1000px) {
		img.headshot {
			width: 100%;
		}
	}



	.credits-text {
		float: left;

		text-align: left;
	}

	@media only screen and (max-width: 1000px) {
		.credits-text {
			float: none;
			text-align: center;
			margin-bottom: 20px;
		}
	}

	.credits-link, .credits-link:visited {
		text-decoration: none !important;
	}
